*{
	margin: 0%;
	padding: 0%;
}
body{
	width: 100%;
	height: 100%;
	background-color: skyblue;
	background-repeat: no-repeat;
	transition: 1s;
	color: rgb(35, 43, 43);
}
#cloud-1{
	position: absolute;
	margin-top: 10%;
	animation: cloud 15s alternate infinite;
	transition: 15s;
}
@keyframes cloud{
	from{
		margin-left: 0%;
	}
	to{
		margin-left: 25%;
	}
}
#vid-back{
	width: 100%;
	height: 100%;
	position: fixed;
	object-fit: cover;
}
a{
	text-decoration: none;
	color: unset;
}
header{
	width: 1200px;
	padding: 0 calc((100% - 1200px) / 2);
	background-color: rgb(0,49,83);
	float: left;
	position: relative;
}
header h1{
	width: auto;
	float: left;
	font-family: 'Righteous', cursive;
	color: white;
}
header div{
	width: 50%;
	margin-top: 1%;
	float: right;
}
header div #close,
header div #menu{
	display: none;
}
header div ul{
	width: 100%;
	float: left;
	display: grid;
	grid-template-columns: 18% 18% 18% 18% 18%;
	grid-column-gap: 2.5%;
}
header div ul li{
	width: 100%;
	list-style: none;
	text-align: right;
	font-family: 'Righteous', cursive;
	color: whitesmoke;
}
header div ul li:hover{
	transform: scale(1.2);
	text-shadow: 3px 3px 3px rgba(0, 0, 0, 0.3);
}
header div ul li button{
	background-color: transparent;
	border: none;
	outline: none;
	text-align: left;
	font-family: 'Righteous', cursive;
	font-size: unset;
	color: whitesmoke;
}

/**********Container**********/
#container{
	width: 1100px;
	padding: 50px;
	margin: 0 calc((100% - 1200px) / 2);
	margin-top: 5%;
	background-color: rgba(255, 255, 255, 0.5);
	backdrop-filter: blur(15px);
	-webkit-backdrop-filter: blur(15px);
	float: left;
	display: grid;
	grid-template-columns: 40% 55%;
	grid-column-gap: 5%;
	border: 5px solid rgba(255, 255, 255, 0.3);
	box-shadow: 7px 7px 7px rgba(0, 0, 0, 0.2),0px 0px 2px rgba(0, 0, 0, 0.2);
}
#container .text{
	width: 100%;
	margin: auto;
}
#container .text h2{
	width: 100%;
	margin-block: 5%;
	float: left;
	font-family: sans-serif;
	font-size: 5vw;
	font-weight: lighter;
	color: rgb(0,49,83);
}
#container .text h2 b{
	font-family: 'Righteous', cursive;
	-webkit-text-stroke: px white;
	letter-spacing: 0.7vw;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5), -2px -2px 2px rgba(255, 255, 255, 0.5);
}
#container .text p{
	width: 100%;
	margin-top: %;
	text-align: justify;
	font-family: system-ui;
	font-size: 1.5vw;
	color: rgb(0, 0, 0);
}
#container .menu{
	width: 100%;
	height: auto;
	display: grid;
	grid-template-columns: 50% 50%;
}
#container .menu label{
	width: 90%;
	padding: 5%;
	padding-top: 20%;
	padding-bottom: 20%;
	text-align: center;
}
#container .menu label:nth-child(-n+2){
	border-bottom: 1px dashed rgb(0, 0, 0);
}
#container .menu label:nth-child(2n+1){
	border-right: 1px dashed rgb(0, 0, 0);
}
#container .menu label i{
	font-size: 400%;
	display: block;
	text-align: center;
	-webkit-text-stroke: 1px white;
	text-shadow: 3px 3px 2px rgba(0, 0, 0, 0.5), -3px -3px 2px rgba(255, 255, 255, 0.5);
}
#container .menu label:hover i{
	transform: scale(0.8);
}
#container .menu label small{
	margin-top: 5%;
	display: block;
	text-align: center;
	font-family: 'Righteous', cursive;
}
#container .menu label:hover small{
	transform: scale(1.5);
}
#container .menu label small i{
	width: auto;
	margin-top: -13%;
	margin-right: -13%;
	font-size: 2vw;
	color: gray;
}


#apropos{
	width: 1100px;
	padding: 50px;
	margin: 0 calc((100% - 1200px) / 2);
	margin-top: 3%;
	background-color: rgba(255, 255, 255, 0.7);
	backdrop-filter: blur(17px);
	-webkit-backdrop-filter: blur(17px);
	float: left;
	display: grid;
	grid-template-columns: 47.5% 47.5%;
	grid-column-gap: 5%;
	border: 5px solid rgba(255, 255, 255, 0.3);
	box-shadow: 7px 7px 7px rgba(0, 0, 0, 0.2),0px 0px 2px rgba(0, 0, 0, 0.2);
}
#apropos h2{
	grid-column-start: 1;
	grid-column-end: 3;
	width: 100%;
	margin-bottom: 1%;
	float: left;
	border-bottom: 1px solid rgba(0,49,83,0.3);
	text-align: center;
	font-family: 'Righteous', cursive;
	font-size: 200%;
	color: rgb(0,49,83);
}
#apropos section{
	width: 100%;
	margin-bottom: 7%;
	float: left;
	text-align: justify;
	font-family: system-ui;
}
#apropos .sec-1{
	grid-column-start: 1;
	grid-column-end: 3;
	margin-bottom: 3.5%;
	color: rgb(0,49,83);
}
#apropos section h3{
	width: 100%;
	margin-bottom: 1%;
	float: left;
	font-family: 'Righteous', cursive;
	font-size: 125%;
	color: rgb(0,49,83);
}
#apropos section p{
	color: rgb(0, 0, 0);
}
#apropos section .p-1{
	font-size: 125%;
	color: rgb(0,49,83);
}
#apropos section .p-2{
	font-size: %;
}
#apropos section ul{
	width: 100%;
	float: left;
}
#apropos section ul li{
	margin-right: 5%;
	float: left;
	list-style: inside;
	color: rgb(0, 0, 0);
}

/**********Footer**********/
footer{
	grid-column-start: 1;
	grid-column-end: 3;
	margin-top: 10%;
	float: left;
	bottom: 0;
	font-size: 90%;
}
footer p{
	width: 20%;
	float: left;
	font-family: sans-serif;
}
footer p a{
	font-weight: bold;
}
footer p span{
	width: 100%;
	float: left;
}
footer ul{
	width: 60%;
	float: right;
	display: grid;
	grid-template-columns: 30% 19% 18% 18%;
	grid-column-gap: 5%;
	font-family: sans-serif;
}
footer ul strong{
	width: auto;
	background: yello;
	font-family: 'Righteous', cursive;
	color: rgb(0,49,83);
}
footer ul li{
	width: 100%;
	margin: auto;
	list-style: inside;
	text-align: right;
	background: yello;
}













/***************1250px***************/
@media all and (max-width: 1250px){

header{
	width: 90%;
	padding-left: 5%;
	padding-right: 5%;
}
#container,
#apropos{
	width: 80%;
	padding-left: 5%;
	padding-right: 5%;
	margin: unset;
	margin-top: 10%;
	margin-left: 5%;
	font-size: 85%;
}
footer{
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
}
#cloud-1{
	position: absolute;
	margin-top: 10%;
	animation: cloud 10s alternate infinite;
	transition: 10s;
}
@keyframes cloud{
	from{
		margin-left: 0%;
	}
	to{
		margin-left: 15%;
	}
}

}



/***************650px***************/
@media all and (max-width: 650px){
header{
	width: 90%;
	padding: 1%;
	padding-left: 5%;
	padding-right: 5%;
	background: rgb(0,49,83);
	float: left;
}
header h1{
	width: auto;
	float: left;
	font-family: 'Righteous', cursive;
	font-size: 170%;
	color: white;
	font-weight: lighter;
}
header div{
	width: auto;
	margin-top: 1%;
	float: right;
}
header div:hover{
	width: 80%;
	height: 100%;
	margin-top: -0.5%;
	background-color: rgb(0,49,83);
	position: fixed;
	right: 0;
	z-index: 1;
	box-shadow: -7px 7px 10px rgba(0, 0, 0, 0.5);
}
header div #close{
	display: none;
}
header div #menu{
	display: unset;
	margin-top: 10%;
	float: right;
	font-size: 170%;
	color: white;
}
header div:hover #menu{
	display: none;
}
header div:hover #close{
	width: auto;
	margin-top: 5%;
	margin-left: 5%;
	float: left;
	display: unset;
	font-size: 150%;
	color: whitesmoke;
}
header div ul{
	width: 90%;
	margin-top: 20%;
	margin-left: 5%;
	float: left;
	display: unset;
	display: none;
}
header div:hover ul{
	display: unset;
}
header div ul li{
	width: 100%;
	margin-bottom: 7%;
	float: left;
	list-style: none;
	border-bottom: 1px dashed rgba(255, 255, 255, 0.3);
	text-align: left;
	font-family: 'Righteous', cursive;
	font-size: 125%;
	color: white;
}
header div ul li a{
	width: 100%;
	float: left;
}
header div ul li:hover{
	border-bottom: 2px solid rgba(0, 0, 0, 0.3);
	transform: unset;
}

header div ul li button{
	width: 100%;
	float: left;
}

#cloud-1{
	width: 90%;
	position: absolute;
	margin-top: 50%;
	animation: cloud 5s alternate infinite;
	transition: 5s;
}
@keyframes cloud{
	from{
		margin-left: 0%;
	}
	to{
		margin-left: 10%;
	}
}

/**********Container**********/
#container,
#apropos{
	width: calc(80% - 10px);
	padding: 5%;
	margin: unset;
	margin-top: 5%;
	margin-left: 5%;
	float: left;
	display: unset;
	border: 5px solid rgba(255, 255, 255, 0.3);
	box-shadow: 7px 7px 7px rgba(0, 0, 0, 0.2),0px 0px 2px rgba(0, 0, 0, 0.2);
}
#container .text{
	width: 100%;
	margin: auto;
	float: left;
}
#container .text h2{
	width: 100%;
	margin-block: 0%;
	float: left;
	font-family: sans-serif;
	font-size: 250%;
	font-weight: lighter;
	color: rgb(0,49,83);
}
#container .text h2 b{
	font-family: 'Righteous', cursive;
	font-size: 115%;
	-webkit-text-stroke: px white;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1);
}
#container .text p{
	width: 100%;
	margin-top: 2%;
	float: left;
	font-family: system-ui;
	font-size: 125%;
	color: rgb(0, 0, 0);
}
#container .menu{
	width: 100%;
	height: auto;
	margin-top: 5%;
	float: left;
	display: grid;
	grid-template-columns: 50% 50%;
}
#container .menu label{
	width: 90%;
	padding: 5%;
	padding-top: 20%;
	padding-bottom: 20%;
	text-align: center;
}
#container .menu label:nth-child(-n+2){
	border-bottom: 1px dashed rgb(0, 0, 0);
}
#container .menu label:nth-child(2n+1){
	border-right: 1px dashed rgb(0, 0, 0);
}
#container .menu label i{
	font-size: 300%;
	display: block;
	text-align: center;
	-webkit-text-stroke: 0.5px white;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5), -2px -2px 2px rgba(255, 255, 255, 0.5);
}
#container .menu label:hover i{
	transform: scale(1.2);
}
#container .menu label small{
	margin-top: 5%;
	display: block;
	text-align: center;
	font-family: 'Righteous', cursive;
}
#container .menu label:hover small{
	transform: scale(1.5);
}
#container .menu label small i{
	width: auto;
	margin-top: -17%;
	margin-right: -13%;
	font-size: 7vw;
	color: gray;
}

/**********Footer**********/
footer{
	grid-column-start: 1;
	grid-column-end: 3;
	margin-top: 10%;
	float: left;
	bottom: 0;
	font-size: 90%;
}
footer p{
	width: 100%;
	margin-top: 5%;
	float: left;
	text-align: center;
	font-family: sans-serif;
	font-size: 100%;
	color: rgb(0,49,83);
}
footer p a{
	font-weight: bold;
}
footer p span{
	width: 100%;
	float: left;
}
footer ul{
	width: 60%;
	float: right;
	display: grid;
	grid-template-columns: 30% 19% 18% 18%;
	grid-column-gap: 5%;
	font-family: sans-serif;
	display: none;
}
footer ul strong{
	width: auto;
	background: yello;
}
footer ul li{
	width: 100%;
	margin: auto;
	list-style: inside;
	text-align: right;
	background: yello;
}

}